<?php

require __DIR__ . '/number/vendor/autoload.php';


use Luecano\NumeroALetras\NumeroALetras;







$number2 = $values ['nro_Acciones'];
$decimals2 = '0';

$currency2 = ' ' ;

$formatter = new NumeroALetras();


$values  ['nro_Acciones_Literal']  =  $formatter->toInvoice($number2);





$number3 = $values ['total_bs'];
$decimals3 = '0';

$currency3 = ' ' ;

$formatter3 = new NumeroALetras();




$values ['total_bs_literal']  =  $formatter3->toInvoice($number3);











